body{font-family:arial;margin:0;padding:0}
input,select,textarea{font-size:100%}
H1{font-size:150%;text-align:center;padding:1%}
H2{font-size:130%;padding:1%}
H3{font-size:120%;padding:1%}
img{max-width:100%;height:auto}
#MobVerContent{float:none!important;clear:both!important;margin:3%}
#MobVerBanner img.banner{width:100%;max-height:250px}
#MobVerMenuLinks{display:block;text-align:center!important;background-color:rgba(200,200,200,0.5);border-left:1px solid #AAA;border-bottom:1px solid #AAA;position:fixed;top:0;right:0;padding-left:10px;max-width:60%;height:100px}
#MobVerMenuLinks A img{max-height:100%}
#MobVerPopMenu{display:none;position:fixed;top:0;right:0;width:100%;height:100%;background-color:rgba(111,111,111,0.5)}
#MobVerPopMenu #menu{position:absolute;top:0;right:0;width:50%;border:3px solid #666}
#MobVerPopMenu A,.showFullSite a{font-size:150%;line-height:100px;background-color:#ececec;border:1px solid #c9c9c9}
#MobVerLogo{height:100px;border-bottom:1px solid #AAA;overflow:hidden}
#MobVerLogo #cmslogo{vertical-align:middle;display:inline-block}
#MobVerLogo a{font-size:120%;color:#333;text-decoration:none;display:inline-block;vertical-align:middle}
#MobVerLogo .MobVerLogoHelper{display:inline-block;height:100%;vertical-align:middle}
#MobVerLogo img{max-height:80%;margin-left:3%;margin-right:3%}
#MobVerHeader a#MobVerName{margin-left:3%;vertical-align:middle;display:inline-block}
#MobVerHeader{background-color:#EEE}
#MobVerFooter{text-align:center!important;float:none!important;clear:both!important;width:100%;background-color:#eee;border-top:1px #aaa;margin:0;padding:0}
li.cmsItemLI,.formDIV{border:1px solid #eeebee;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:#e8ebee 0 1px 2px;-moz-box-shadow:#e8ebee 0 1px 2px;box-shadow:#e8ebee 0 1px 2px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:1% 0}
#menu{margin:0}
#menu ul{list-style:none;margin:0;padding:0}
#menu li{float:none!important;clear:both!important;display:block;margin:0;padding:0}
#menu li a,.showFullSite A{display:block;background-color:#ececec;border:1px solid #c9c9c9;color:#333;text-align:center!important;text-decoration:none;margin:0;padding:0}
#MobVerSearch{text-align:center!important;background-color:#e6e6e6;padding:2%}
#MobVerSearch input.searchtoykeywords{width:65%;font-size:130%;line-height:60px;height:60px}
#MobVerSearch input.searchtoysubmit{height:60px;width:60px;background-image:url(/uploads/shared/images/art/Mobile_Icons/Mobile_Icons_Grey/search_grey.png);text-indent:-1000em;background-size:contain}
.showFullSite A{background-color:#999;color:#FFF}
@media only screen and (max-width:767px) {
.vieworderstable tr,.vieworderstable td{display:block}
}
@media only screen and (min-width:768px) {
body{font-size:150%}
#MobVerPopMenu #menu li A,.showFullSite a,#MobVerMenuLink a{line-height:100px;font-size:30px}
#MobVerLogo,#MobVerMenuLinks{height:120px}
}